HDF5 C++ API Reference Manual

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

# H5::H5Library Member List

This is the complete list of members for H5::H5Library, including all inherited members.

checkVersion(unsigned majnum, unsigned minnum, unsigned relnum) | H5::H5Library | `[static]`
close() | H5::H5Library | `[static]`
dontAtExit() | H5::H5Library | `[static]`
garbageCollect() | H5::H5Library | `[static]`
getLibVersion(unsigned &majnum, unsigned &minnum, unsigned &relnum) | H5::H5Library | `[static]`
open() | H5::H5Library | `[static]`
setFreeListLimits(int reg_global_lim, int reg_list_lim, int arr_global_lim, int arr_list_lim, int blk_global_lim, int blk_list_lim) | H5::H5Library | `[static]`